from setuptools import setup, find_packages

setup(
    name="MKUUP2424Remote",
    version=1.01,
    packages=find_packages(),
    scripts=['remotemkup2424.py'],
    package_data={
       '': ["demo/*",
            "web/*",
            "web/*/*",
            "web/*/*/*",
            "web/*/*/*/*",
            "web/*/*/*/*/*"
            ]
       },
    install_requires=['morepath', 'wsgiserver'],
    entry_points= {'console_scripts':[
                    "remotemkuup2424 = remotemkup2424:run_wsgi_server"]},
    author="Jens Rosebrock (dg7bbp)",
    author_email="dg7bbp@darc.de",
    description="Remote control of MK UP 2424B Converter from db6nt",
    
)
